.Style1{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 56px; 
font-weight:700; 
margin:0;
color: #404040;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 44px; 
font-weight:300; 
margin:0;
color: #404040;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 34px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 48px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 26px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style10{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
color: #005392;
word-wrap: break-word;}
.Style12{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style13{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 18px; 
font-weight:300; 
word-wrap: break-word;}
.Style14{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style15{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style16{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.linkStyle_17{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_17:visited{color:#000000; text-decoration:underline;}
a.linkStyle_17:hover{color:#FF9300; text-decoration:underline;}
.linkStyle_20{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#FF9300*/
word-wrap: break-word;}
a.linkStyle_20:visited{color:#000000; text-decoration:underline;}
a.linkStyle_20:hover{color:#FF9300; text-decoration:underline;}
.Style23{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style24{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 28px; 
font-weight:300; 
margin:0;
color: #404040;
word-wrap: break-word;}
.Style25{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 30px; 
font-weight:300; 
margin:0;
color: #404040;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 32px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style27{font-family: 'Helvetica',sans-serif;
font-size: 33px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style28{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #404040;
word-wrap: break-word;}
.Style29{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 28px; 
font-weight:300; 
color: #404040;
word-wrap: break-word;}
.Style30{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 28px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style31{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 28px; 
font-weight:700; 
color: #404040;
word-wrap: break-word;}
.Style32{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style33{font-family: 'Helvetica',sans-serif;
font-size: 28px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style35{font-family: 'Helvetica',sans-serif;
font-size: 33px; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 30px; 
font-weight:300; 
margin:0;
color: #FEFFFF;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style37{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 14px; 
font-weight:300; 
color: #FEFFFF;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style38{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
color: #FEFFFF;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 40px; 
font-weight:300; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style40{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 40px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.linkStyle_41{font-family: 'Helvetica-Light','Helvetica',sans-serif;
font-size: 24px; 
font-weight:300; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_41:hover{color:#FF2600; text-decoration:underline;}
.Style44{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style45{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style46{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style47{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style47:visited{color:#04184C; text-decoration:none;}
a.Style47:hover{color:#04184C; text-decoration:none;}
.linkStyle_50{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #04184C;
text-decoration: none; 
/*110#00F900#04184C#04184C*/
word-wrap: break-word;}
a.linkStyle_50:visited{color:#04184C; text-decoration:none;}
a.linkStyle_50:hover{color:#04184C; text-decoration:none;}
.linkStyle_53{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0096FF;
text-decoration: underline; 
/*000#00F900#0096FF#FF9300*/
word-wrap: break-word;}
a.linkStyle_53:visited{color:#0096FF; text-decoration:underline;}
a.linkStyle_53:hover{color:#FF9300; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}